#capa_miga{
	background : #E5E7F3;
	padding : 5px 0px 5px 0px;
   .padding : 5px 0px 2px 0px;
	}

table.general{
	border : 0px;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
   width:100%;
}

H1.jaxi{
	color : #333333;
	font : bold 1em Arial, sans-serif;
	border : 0px;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
}
H2.jaxi{
	font : bold 1em Arial, sans-serif;
	border : 0px;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
}

TABLE.error{
   background-color:#FFFFFF;
	color : #3333330CC;
	font : bold 1em Arial,sans-serif;
}

TD.title_desc {
	background : #b6c5df;
	color : #333333;
	font : bold 1.2em Arial, sans-serif;
	border : 0px;
	margin : 2px 0px 2px 0px;
	padding : 0px 5px 0px 10px;
}

TD.barra_vertical {
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	background : #b6c5df;
    width:2pt;
}

TD.tabla_desc {
	color : #333333;
	font : bold 1.1em Arial, sans-serif;
   margin : 2px 0px 2px 0px;
	padding : 0px 10px 0px 10px;
}
TD.capitulo_desc {
	background : #E5E7F3;
	font : bold 0.9em Arial, sans-serif;
	border : 0px;
	margin : 2px 0px 2px 0px;
	padding : 0px 10px 0px 10px;
}

TD.tabla_inebase {
	font : 0.9em Arial, sans-serif;
	border : 0px;
	margin : 2px 0px 2px 10px;
	padding : 2px 20px 2px 20px;
}

TD.unidades {
	color : #333333;
	font : 0.8em Arial,sans-serif;
   margin : 2px 0px 2px 0px;
	padding : 0px 5px 0px 10px;
}

TD.inf {
  margin : 2px 0px 2px 0px;
	padding : 0px 5px 0px 10px;
  color : #333333;
	font : 0.8em Arial,sans-serif;
}

.tablaBotones{
	padding : 0px 100px 0px 100px;
}

.caja{
	border : 1px;
	border-style : solid;
	border-color : #333333;
	color : #3333330CC;
	font : 0.8em Arial,sans-serif;
}

.cajaBusq{
	border : 1px;
	border-style : solid;
	border-color : #333333;
	color : #3333330CC;
	font : 0.8em Arial,sans-serif;
}

.cajaBuscador{
   border-color: #b6c5df;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	height: 20px;
   color : #3333330CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;

}

.tablaVar {
 	border : 1px;
	border-style : solid;
  	border-color : #333333;
  	color : #3333330CC;
  	font : bold 1em Arial,sans-serif;
}

SELECT.cajaVar{
	border : 1px solid #b6c5df;
	color : #2b2d73;
	font : 0.8em Arial, sans-serif;
   width:350px;
}

.cabVar {
	background : #e5e7f3;
	color : #333333;
	font : bold 0.9em Arial, sans-serif;
}

.textoBoldNegro{
  	color : #333333000;
	font : bold 0.9em Arial,sans-serif;
}
.textoNegro{
  	color : #333333000;
	font : 0.8em Arial,sans-serif;
}
.textoGr {
	color : #333333;
	font : bold 1.2em Arial,sans-serif;
}
.texto {
	color : #333333;
	font : 0.8em Arial,sans-serif;
}
.textoPeq {
	color : #333333;
	font : 0.8em Arial,sans-serif;
}
.input_total {
	BORDER-RIGHT: 1px;
        BORDER-TOP: 1px;
        MARGIN: 1px;
        FONT: 0.7em Arial, Helvetica, sans-serif;
        BORDER-LEFT: 1px;
        COLOR: #b6c5df;
        border-color : #333333;
        BORDER-BOTTOM: 1px;
        BORDER-BOTTOM-style: solid;
        BACKGROUND-COLOR: transparent
}

.tableData {
   margin : 2px 0px 2px 0px;
	padding : 0px 5px 0px 10px;
}

TD.dataCellInfo {
	background : #ffffff;
	font : 0.8em Arial, sans-serif;
	color : #333333000;
	text-align : right;
	padding : 2px 5px 2px 10px;
	background-image : url(../img/marcador.gif);
	background-position : top right;
	background-repeat : no-repeat;
}

TD.dataCell {
	background : #ffffff;
	font : 0.8em Arial, sans-serif;
	color : #333333000;
	text-align : right;
	padding : 2px 5px 2px 10px;
}
TH.tableCellGr {
	font :bold 0.9em Arial, sans-serif;
	background: #b6c5df;
	color: #333333;
	text-align: left;
	padding : 2px 5px 2px 10px;
}
TH.tableCellMed {
	font :bold 0.8em Arial, sans-serif;
	background: #e5e7f3;
	color: #333333;
	text-align: left;
	padding : 2px 5px 2px 10px;
}
TH.tableCellPeq {
	font : 0.7em Arial, sans-serif;
	background: #e5e7f3;
	color: #333333;
	text-align: left;
	padding : 2px 5px 2px 10px;
}
.cajaDesc{
	border : 0.8px;
	border-style : solid;
	border-color : #333333;
	color : #3333330CC;
	font : 0.9em Arial,sans-serif;
}

.pietexto {
	color : #333333;
	font : 0.5em Arial, sans-serif;
}

.tableVar{
        color : #333333;
        margin : 2px 0px 2px 0px;
        font : normal 0.8em Arial, Helvetica, sans-serif;
        width:350px;
}

/* Estilos para links */

.inebase:link {
	color : #3333330FF;
	font : 1em Arial, sans-serif;
}

.inebase:visited {
	color : #3333330FF;
	font : 1em Arial, sans-serif;
	text-decoration : underline;
}

.L1:link {
	color : #333333;
	font : bold 1em Arial, sans-serif;
	text-decoration : underline;
}
.L1:visited {
	color : #333333;
	font : bold 1em Arial, sans-serif;
	text-decoration : underline;
}

.L2:link{
	color : #333333000;
	font : bold 1em Arial, sans-serif;
	text-decoration : underline;
}

.L2:visited{
	color : #333333000;
	font : bold 1em Arial, sans-serif;
	text-decoration : underline;
}

.link:link {
	color : #333333;
	font : bold 1em Arial, sans-serif;
	text-decoration : none;
}

.link:visited {
	color : #333333;
   font : bold 1em Arial, sans-serif;
	text-decoration : none;
}

.pielink:link {
	color : #333333;
	font : 0.5em Arial, sans-serif;

}

.pielink:visited {
	color : #333333;
   font : 0.5em Arial, sans-serif;
}

.idiomalink {
	color : #333333;
	font : 0.4em Arial, sans-serif;
}
.idiomalink:link {
	color : #333333;
	font : 0.4em Arial, sans-serif;
        text-decoration : none;
}

.idiomalink:visited {
	color : #333333;
        font : 0.4em Arial, sans-serif;
        text-decoration : none;
}
.idiomalinkactive:link {
	color : #333333;
	font :bold 0.7em Arial, sans-serif;
        text-decoration : none;
}

.idiomalinkactive:visited {
	color : #333333;
        font : bold 0.7em Arial, sans-serif;
        text-decoration : none;
}
.procesando{
	background-color: #FFFFFF;
}
.textoprocesando{
	font: bold 0.8em Arial, Helvetica, sans-serif;
	color : #333333;
}
.dataLink:link {
	font : 0.8em Arial, sans-serif;
	color : #333333000;
	text-decoration : none;
}

.sinsubrayar:link{
       text-decoration: none;
}

.negrita{
	font-weight: bold;
}

SELECT.sizecombo{
	height: 10em;
	width: 20em;
}

.tablaVarWidth{
	width: 1000px;
}

TD.tabla_desc_titulo_var {
  height: 40px;
	vertical-align: bottom;
}
.textoPeqAdicional {
	 height:30px;

}

.anchojusto {
	white-space: nowrap;
}
.sinsubrayar{
       text-decoration: none;
}

.ilumina{
      background: #e5e7f3;
	 	font : 0.8em Arial, sans-serif;
		color : #333333000;
		text-align : right;
		padding : 2px 5px 2px 10px;
		background-image : url(../img/marcador.gif);
		background-position : top right;
		background-repeat : no-repeat;
}

.desilumina{
   background: blue;
   background: #ffffff;
 	font : 0.8em Arial, sans-serif;
	color : #333333000;
	text-align : right;
	padding : 2px 5px 2px 10px;
	background-image : url(../img/marcador.gif);
	background-position : top right;
	background-repeat : no-repeat;
}

TD.a ilumina{
      background : #e5e7f3;
}

TD.a desilumina{
      background: #ffffff;
}
.capacelda{
	width:0px;
	position: relative;
	visibility: hidden;
}

SELECT.download{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333333;
	background-color:#ffffff;
	padding : 2px 5px 2px 10px;
}

TABLE.MENUJAXI {
	background : #fff;
	font : 1em Arial, sans-serif;
	width : 100%;
	border : 0px;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
}

TD.MENUJAXI {
	background : #FFFFFF;
	font : 1em Arial, sans-serif;
	width : 67%;
	border : 0px;
	margin : 2px 0px 2px 0px;
	padding : 0px 0px 0px 0px;
}

SELECT.menuSelect{
	border : 1px;
	border-style : solid;
	border-color : #333333;
	color : #3333330FF;
	font : 1em Arial, sans-serif;
}

DIV.resize{
	width: 15px;
	height: 28px;
	background-image: url(../img/barraExpandir.gif);
}

.puntero{
  cursor : pointer;
}

IMG.tamanio{
  height:12px;
}

.tamanioTextoBoton{
	font:0.80em Arial, sans-serif;
}
.textoFecha{
	color : #333333;
	font : 0.8em Arial,sans-serif;
   margin : 2px 0px 2px 0px;
	padding : 0px 5px 0px 10px;
}

.textoFechaValor{
	color : #333333000;
	font : 0.8em Arial,sans-serif;
   margin : 2px 0px 2px 0px;
	padding : 0px 5px 0px 112px;
}


DIV.capagraficaVisible{
     display:visible;
	}
DIV.capagraficaOculta{
     display:none;
	}
TD.fondoFechasMapa{
  background : #b6c5df;
  cursor:pointer;
  color:white;
  font:Arial, sans-serif;
  border: 1px solid #b6c5df;
}
TD.fondoFechasMapaOn{
  background : #e5e7f3;
  color:#333333;
}
#capaFechas{
	overflow: auto;
	width: 40em;
	height: 2.5em;
}
.cabAyuda {
    background : #e5e7f3;
    font : bold 1em Arial, sans-serif;
    border : 0px;
    margin : 2px 0px 2px 0px;
    padding : 0px 10px 0px 20px;
    color : #333333;
    text-align : left;
}

TABLE.AYUDA {
	font : 1em Arial, sans-serif;
	width : 100%;
	border : 0px;
	margin : 2px 0px;
	padding : 0px;
}

.textAyudaTit{
    font : bold 0.9em Arial, sans-serif;
    color : #333333;
}

.textAyuda{
    font : 0.8em Arial, sans-serif;
    color : #333333000;
}

.textAyudaBold{
	font: bold 0.8em Arial, sans-serif;
	color : #333333000;
}

table.borde {
border-style: solid;
border-color: #b6c5df;
border-width: 1px;
}



/*PRUEBAS*/

h1.titulo{
	color : #333333;
	background : #b6c5df;
	font : bold 1.2em Arial, sans-serif;
	border : 0px;
	margin : 5px 5px 2px 5px;
	padding : 0px 5px 0px 10px;
}

h2.capitulo{
	background : #E5E7F3;
	font : bold 0.9em Arial, sans-serif;
	border : 0px;
	margin : 0px 5px 2px 5px;
	padding : 0px 5px 0px 10px;
}

h3.tabla{
	color : #333333;
	font : bold 1.1em Arial, sans-serif;
	margin : 22px 5px 2px 5px;
	padding : 0px 5px 0px 10px;
}

ul.unidades{
	color : #333333;
	font : 0.8em Arial,sans-serif;
	list-style-type:none;
	margin : 0px 5px 2px 5px;
	padding : 0px 5px 0px 10px;
}

ul.titulo_variables{
	list-style-type:none;
  	color : #333333000;
	font : bold 0.9em Arial,sans-serif;
	margin : 10px 0px 0px 5px;
	padding : 0px 0px 0px 0px;
}

ul.variables{
   list-style-type: none;
   display: inline;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
}

ul.variables li {
	background : #e5e7f3;
	color : #333333;
	font : bold 0.9em Arial, sans-serif;
	margin : 5px 5px 5px 5px;
	padding : 3px 5px 3px 10px;
}

ul.variables_selec{
   list-style-type: none;
   display: inline;
}

ul.variables_selec li{
	float:left;
	color:#b6c5df;
	font : 0.8em Arial,sans-serif;
	margin : 0px 0px 0px 10px;
	padding : 0px 0px 0px 0px;
}

div.capa_variables{
	width: 250px;
	float: left;
	border: 1px solid #b6c5df;
	margin : 0px 0px 0px 5px;
	padding : 0px 0px 0px 0px;

}

.input_seleccionados {
	font: bold 1em Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: transparent;
	vertical-align: baseline;
	border-top: 0px;
	border-right: 0px;
	border-bottom: 0px;
	border-left: 0px;
}

.totalvarDer{
		margin : 0px 0px 0px 35px;
		padding : 0px 0px 0px 0px;
}

.cajaBusqueda{
	border : 1px;
	border-style : solid;
	border-color : #333333;
	color : #3333330CC;
}

ul.cajaBusquedas{
   list-style-type: none;
   display: inline;
}

ul.cajaBusquedas li{
   list-style-type: none;
   display: inline;
	float: left;
	margin : 20px 0px 20px 10px;
	padding : 0px 0px 0px 0px;
}

.opcionesvarDer{
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
}

div.redimensionar{
        float: left;
	width: 15px;
	height: 28px;
	background-image: url(../img/barraExpandir.gif);
	margin : 110px 0px 0px 5px;
	padding : 0px 0px 0px 0px;
}

select.selecVar{
	width: 100%;
}

ul.selecOps{
   list-style-type: none;
   display: inline;
}

ul.selecOps li{
   list-style-type: none;
	margin : 0px 5px 0px 5px;
	padding : 0px 0px 0px 0px;
}



/*  estilos de listas  */

ul.capa_variables{
   list-style-type: none;
}


ul.capa_variables li {
	border:1px solid #b6c5df;
	color:#333333;
	float:left;
	margin:2px 2px 2px 0;
	min-width:100px;
	.width:250px;
	_width:250px;
	padding:5px;
}

.titulo_var {
	background:none repeat scroll 0 0 #b6c5df;
	float:left;
	font:bold 0.9em Arial,sans-serif;
	margin-bottom:3px;
	padding:3px 1%;
	white-space:nowrap;
	width:98%;
}

.titulo_var2{
	padding-bottom:3px;
	font : 0.9em Arial, sans-serif;
}

.titulo_var3{
	padding-bottom:3px;
	font : 0.8em Arial, sans-serif;
}

.cajaBusquedaVar{
	border : 1px;
	border-style : solid;
	border-color : #333333;
	color : #3333330CC;
	margin-top:20px;
	margin-bottom: 10px;
}

ul.capa_opciones{
   list-style-type: none;
	display: inline;
	float:left;
}


ul.capa_opciones li {
	border: 1px solid #b6c5df;
	color : #333333;
	margin : 2px 2px 2px 0px;
	padding : 5px 5px 5px 5px;
}

#flechasOpsIzq{
	width: 20px;
	height: 1px;
}

.titulo_filas{
	width: 345px;
	font : bold 0.9em Arial, sans-serif;
	background : #b6c5df;
	padding-top:3px;
	padding-right:0px;
	padding-left:5px;
	padding-bottom:3px;
	margin-bottom: 3px;
}

.titulo_columnas{
	width: 345px;
	font : bold 0.9em Arial, sans-serif;
	background : #b6c5df;
	padding-top:3px;
	padding-right:0px;
	padding-left:5px;
	padding-bottom:3px;
	margin-bottom: 3px;
}


#capa_filas{
	width:350px;
	height: 70px;
	margin-left: 30px;
}

.flechasOpsCentro{
   margin-top: 20px;
   margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.flechasOpsIzq{
   margin-top: 20px;
   margin-right: 10px;
	.margin-left: -40px;
}


.flechasOpsDer{
   margin-top: 20px;
   margin-right: 10px;
	margin-left: 10px;
}


#capa_columnas{
	width:350px;
	height: 70px;
	margin-left: 500px;
}

#capa_opciones{
  .margin-top:40px;
}

#capa_opciones ul{
   clear:both;
   padding-top: 10px;
   padding-left: 10px;
}
#capa_opciones li{
	 float:left;
	 display:inline;
}

.selectFilas{
 	margin-top: 24px;
	margin-left: -350px;
}

.selectColumnas{
 	margin-top: 24px;
	margin-left: -350px;
}

.titulo_opciones{
  	color : #333333000;
	font : bold 0.9em Arial,sans-serif;
	.margin-top: -30px;
	.margin-left: 0px;
}

.bordeCapaOpciones{
	border:1px solid #b6c5df;
	margin-left: 30px;
	.margin-left: -10px;
	.padding-bottom: 10px;
}

.celdasSeleccionadas{
	color : #333333;
	font : 0.9em Arial, sans-serif;
	.margin-top: -30px;
	.margin-left: 5px;
}

.botonesSelect{
	margin-left:250px;
	.margin-top: -30px;
	.margin-left: 175px;
}

.botonesSelectTodo{
	margin-left:150px;
	.margin-top: -30px;
	.margin-left: 100px;
}


.menu_texto{
	list-style-type:none;
	background : #e5e7f3;
	font : 0.9em Arial, sans-serif;
	width : 32%;
	border : 0px;
	margin : 0px 0px 0px 0px;
	padding : 5px;
	float:left;
}

.menu_principal{

}

ul.menu_principal{
	float:left;
}


#capa_contenedora ul{

}

li.P1R {
	list-style-type:none;
	background : #b6c5df;
	color : white;
	font : bold 1.1em Arial, sans-serif;
	border : 0px;
	margin : -12px 0px 2px 0px;
	padding : 0px 5px 0px 10px;
}

li.P1 {
	list-style-type:none;
	background : #e5e7f3;
	color : #333333;
	font : bold 1.1em Arial, sans-serif;
	border : 0px;
	margin : 2px 0px 2px 0px;
	padding : 0px 5px 0px 10px;
	width:50%;
}

li.c2 {
	list-style-type:none;
	color : #333333;
	margin : 2px 0px 2px 0px;
	font : normal 0.7em Arial, Helvetica, sans-serif;
}

li.p5a {
	list-style-type:none;
	background : #e5e7f3;
	font : bold 0.90em Arial, sans-serif;
	border : 0px;
	margin : 2px 0px 2px 0px;
	padding : 0px 8px 0px 10px;
	width:50%;
}

li.AP {
	list-style-type:none;
	color : #333333;
	font : bold 0.90em Arial, sans-serif;
	margin-left: 30px;
	padding : 3px 10px 0px 20px;
}

}
.APnon {
	list-style-type:none;
	color : #333333;
	font : normal 0.90em Arial, sans-serif;
	margin-left: 30px;
	padding : 3px 10px 0px 20px;
}

TH.resaltado{
    background: #B6C5DF;
    background-image : url(../img/marcador.gif);
    background-position : top right;
    background-repeat : no-repeat;
    font : bold 0.90em Arial, sans-serif;
}
TD.resaltado{
    background: #B6C5DF;
    background-image : url(../img/marcador.gif);
    background-position : top right;
    background-repeat : no-repeat;
    font : bold 0.90em Arial, sans-serif;
}
th.estiloCabeceraOrdena {
	/*cursor: pointer;*/
}

TD.notasXml{
    background: #e5e7f3;
    font : 0.75em Arial, sans-serif;
}

.AppToolBarFondo{
    background-color: #fff;
}

a.nosub{
	color : #333333;
	font : bold 1em Arial, sans-serif;
	text-decoration : none;
}